Mercury API
SerialReader Constructor (readerUri, transport)
Namespaces ► ThingMagic ► SerialReader ► SerialReader(String, SerialTransport)
Connect to a reader
Declaration Syntax

C# | Visual Basic | Visual C++

    public SerialReader(
    	string readerUri,
    	SerialTransport transport
    )

    Public Sub New ( _
    	readerUri As String, _
    	transport As SerialTransport _
    )

    public:
    SerialReader(
    	String^ readerUri,
    	SerialTransport^ transport
    )

Parameters

readerUri (String)
  URI-style path to serial device; e.g., /COM1

transport (SerialTransport)
  Serial transport object

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)